Chess

Chess is a video effect that puts on the image transparent squares of two colors, like on the chessboard.

Possibilities:

§ Allows choosing the squares colors.

§ Allows adjusting the squares size.

Settings:

1st color selection check boxes - to select the first square color.

2nd color selection check boxes - to select the second square color.

Square side size slider - to set the square size.